@charset "utf-8";


.title_admin {
    font-size: 12px;
    color: #999;
}

.button_admin {
    
    
}


.administration_left {
    float: left;
}


.administration_right {
    float: right;
}

.perex_image {
    width: 100px;
    height: 100px;
    background-color: blue;
}

#aaa {
    float: right;
}